package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF485 extends MwfRequest<MWF485, MWF485Response> {

    @Parameter(name = "CardAccountNumber")
    MWF485 cardAccountNumber(String cardAccountNumber);
    @Parameter(name = "NextRecKey")
    MWF485 nextRecKey(String nextRecKey);
    @Parameter(name = "Org")
    MWF485 org(String org);
}
